Section: extra-utils

Depends: fcron, ncurses

Links: Changelog, Report issues

Issue 324

File(s) with bad permission found in .deb

2.5.0-1 (amd64/stable)

Also: 2.5.0-1 (arm64/stable) , 2.5.0-1 (loongson3/stable) , 2.5.0-1 (ppc64el/stable)

2 Files

  • -rwx------ root(0) root(0) 26K /usr/bin/atopacctd
  • -rwx------ root(0) root(0) 18K /usr/bin/atopgpud

Issue 431

Library version (sover) dependency unmet

2.5.0-1 (amd64/stable)

Also: 2.5.0-1 (ppc64el/stable)

(Dependency not found)

  • libc.so.6
  • libm.so.6
  • librt.so.1

2.5.0-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6
  • librt.so.1

2.5.0-1 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libm.so.6
  • librt.so.1

Issue 432

Library dependency without PKGDEP

2.5.0-1 (loongson3/stable)

Depends: gcc-runtime

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1